<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1162</idno>
            <idno type="nines">rce2284</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Bodleian Library, MS Don. D. 3. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1162" type="letter">
            <head>1162. Robert Southey to <ref type="a" target="people.html#SoutheyHenryHerbert">Henry Herbert Southey</ref>, <date when="1806-03-01"
                  >[c. early March 1806]</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ H. H. Southey Esq<hi rend="sup">r</hi>/ <ref type="m"
                     target="people.html#GuthrieJohn">Mr Guthries</ref> – Bookseller/ Nicholson Street/ Edinburgh./ Single<lb/>Stamped: KESWICK/
                  298<lb/>MS: Bodleian Library, MS Don. D. 3. ALS; 4p.<lb/>Unpublished.<lb/>Dating note: Dating from internal evidence.</note>
            </head>
            <p rend="indent1">Dear Sir Domine Gemine Gomine<note n="1" place="foot" resp="editors"> A play on Latin words: ‘Domine’ means ‘reverend’
                  and ‘gemine’ means ‘doubled’. Southey’s nickname for his brother was ‘Sir Domine’.</note>
            </p>
            <p rend="indent1"> In the first page of the last letter from Lisbon it is thus written. – ‘As to Harry I think with you that it may be of
               use to him to look about him before he starts, &amp; with respect to myself it would be a great satisfaction to me to see him.’<note
                  n="2" place="foot" resp="editors"> Referring to a letter from Southey’s uncle, <ref type="m" target="people.html#HillHerbertUncle"
                     >Herbert Hill</ref>, in Lisbon.</note>
            </p>
            <p rend="indent1"> I am tempted to give you your new title already &amp; begin calling you Senhor Henrique as you will be the moment you
               set foot on Portugueze ground. Oh the oranges that we shall eat – the wine that we shall drink – the fleas that we shall crack – the
               journies that we shall take – the shores that we shall see! – A little science would be very useful – enough to take the heights of
               mountains – &amp; a little mineralogy. Thou hast no taste for <hi rend="ital">bichos</hi>,<note n="3" place="foot" resp="editors"> The
                  Portuguese translates as ‘vermin’.</note> &amp; that’s a pity, as <ref type="m" target="people.html#ColeridgeDavidHartley">Job</ref>
               says of his own want of courage when he is philosophizing upon it in the water. – I do not know that a muzzle will be necessary, but
               you may take one with you for fear of accidents.</p>
            <p rend="indent1"> You had better when you are loose from Edinburgh come &amp; take your leave of the Lakes – especially as you will then
               it is to be hoped see <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref>. You may pay your visit to Norwich
               afterwards, &amp; join me at Bristol – in September; we will then move westward – call upon <ref type="m"
                  target="people.html#PooleThomas">Poole</ref> at Stowey – see the Charlses – Aunt Molly, &amp; peep at the <ref type="m"
                  target="people.html#SoutheyJohn">old Gentleman</ref>,<note n="4" place="foot" resp="editors"> Aunt Molly, perhaps Southey’s paternal
                  aunt, <ref type="m" target="people.html#SoutheyMary">Mary Southey</ref>, also referred to as ‘Aunt Maria’.</note> – then make
               another stage to Crediton where <ref type="m" target="people.html#LightfootNicholas">Lightfoot</ref> will embargo us for a day or two,
               &amp; then without farther interruption get on to Falmouth.</p>
            <p rend="indent1"> A letter from <ref type="m" target="people.html#SoutheyTom">Tom</ref> dated Xmas day – well &amp; without prize money.
               direct to him Barbadoes when you write, &amp; pray <hi rend="ital">write</hi>.</p>
            <p rend="indent1"> There is certainly <ref type="m" target="people.html#SoutheyHenryHerbert">Harry</ref> no way in which you can so well
               employ yourself awhile as by seeing Portugal, where you will have the advantage of the best introduction <del>x</del> at Lisbon, &amp;
               find me an experienced traveller. We will go over the whole of the Northern provinces, carrying parasols instead of knapsacks. Your
               degree had better be put in your pocket, unless you want practise as you go along – I was once beset for a doctor by a set of
                  <del>xxxx</del> semi-savages – but it will be well to take a few efficient medicines for our own use, &amp; a case of instruments
               would not be amiss. I <del>look &amp;c</del> &lt;think&gt; with much pleasure of showing you some particular scenes which have left
               upon my own mind a deep &amp; indelible impression of delight, &amp; of discovering many other such in the wilder parts of the country,
               which I have not yet seen – The probability of being established for some years at Lisbon is as you may suppose very satisfactory to
               me, on all accounts<note n="5" place="foot" resp="editors"> Southey’s proposed visit to Portugal did not take place, but Harry went to
                  stay with <ref type="m" target="people.html#HillHerbertUncle">Herbert Hill</ref> in Lisbon in March 1807.</note>
            </p>
            <p rend="center">__________</p>
            <p rend="indent1"> I send you off this that you may know your own plans as soon as possible, &amp; if you were to get a Port. Grammar it
               would not be amiss.</p>
            <p rend="indent1"> It is Heaven knows too long since I have heard of <ref type="m" target="people.html#TaylorWilliam">Wm Taylor</ref>. I
               am to write to know whether he will be in town – or if I must go to Norwich –</p>
            <p rend="indent1"> I am uneasy about the MS.S: let me hear about it.<note n="6" place="foot" resp="editors"> At the beginning of February,
                  Southey had sent a manuscript volume containing rare medieval metrical romances, to <ref type="m" target="people.html#ScottWalter"
                     >Walter Scott</ref>, who had arranged its purchase by his friend Thomas Thomson (1768–1852; <title>DNB</title>), an Edinburgh
                  advocate, record keeper and editor; see Southey to Walter Scott, 4 February 1806, Letter 1152. Subsequently learning that Scott was
                  in London, Southey feared that the manuscript might have been lost and had asked his brother to check that it was safe; see Southey
                  to Henry Herbert Southey, 25 February 1806, Letter 1160.</note> As <ref type="m" target="people.html#ScottWalter">W Scott</ref> is
               in town I wish he may stay there a month longer. <ref type="m" target="people.html#WordsworthWilliam">Wordsworth</ref> goes up with me,
               &amp; we think of Crumptonizing on the way – for the sake of seeing Roscoe.<note n="7" place="foot" resp="editors"> Southey means to
                  visit Dr Peter Crompton (dates unknown) of Eton House, Liverpool, a radical reformer who supported <ref type="m"
                     target="people.html#ThelwallJohn">John Thelwall</ref> in the 1790s and who contested elections at Nottingham (1796, 1807, 1812),
                  Preston (1818) and Liverpool (1820). In 1804 Crompton, had visited Southey in <ref target="places.html#Keswick">Keswick</ref>; see
                  Southey to John Rickman, 6 August 1804, Letter 975. <ref type="m" target="people.html#RoscoeWilliam">William Roscoe</ref> also lived
                  in Liverpool.</note>
            </p>
            <closer>
               <salute rend="indent1"> God bless you –</salute>
               <signed rend="indent2"> RS.</signed>
            </closer>
            <postscript>
               <p rend="indent1"> I made an extempore poem last night at cards upon M<hi rend="sup">rs</hi> Coleridge – which you may perhaps like –
                  only bear Sir Domine that it was perfectly extempore. There is some true feeling in it. – as I happened to be against her.</p>
               <p rend="indent2"> By my liver &amp; lights – by my body &amp; soul –</p>
               <p rend="indent2">
                  <del>xxxxxx</del> &lt;Bold&gt; Beaverum bōbus she plays for the vole!<note n="8" place="foot" resp="editors"> Presumably a family
                     joke, or nickname for Sara Coleridge; to play for the vole means to win all the tricks in a card game (and is particularly
                     relevant to the popular game of Ombre).</note>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
